* {margin:0}

p {
	text-align: justify;
	width:96%;
	margin:0.5em 0;
}

div{
	width:96%;
	margin:0.5em 0;
}

div div{
	width:100%;
}
/*mezery mezi odstavci*/
p + p{
	text-indent: 1cm
}
/*img + p {text-indent: 1cm}*/

/*telo*/
body{
	background-color:wheat; 
	font-size:14pt;
	font-size:1.33em;
	margin:10px 20px 10px 20px;
}
  
/*nadpisy*/
h1,h2,h3 {
	margin:30px 0px 20px 0px;
	background-color: #ffcc66;
	text-indent: 1cm;
	border-top:solid;
	border-bottom:solid;
	border-color:#000000;
	width:96%;
/*	color:#555555;*/
	color:black;
	clear:left;
	font-family:arial;
	font-weight:bolder;
}

h1{	border-width:6px;
	filter:blur(add=1, direction=135, strength=5);
	
}
h2{	border-width:4px;
	filter:blur(add=1, direction=135, strength=4);

}
h3{	border-width:2px;
	filter:blur(add=1, direction=135, strength=3);

}

/*cisla v nadpisech*/
h1 span,h2 span,h3 span{
	color:red;
	font-size:120%;
	font-weight:bold;
}
  
img {	float:none}


.no_show img.obr {
	background-color:#cccccc;
	margin:15px;
	float:left;
/*	border-style: none solid;
	border-width:thin;*/
}
  
img.obr {
	background-color:#e5cea3;
	padding:10px;
/*	display:block;*/
	margin:15px;
	float:none;
/*	border-style: none solid;
	border-width:thin;*/
}
  
/*vyrazne*/
div.vyrazne{
	text-indent: 0cm;
	color: blue ;
	margin:10px;
	border-width: medium ;
	border-style:solid;
	border-color:red;
	padding:10px;
	text-indent:0px;
	background-color: #ccccaa;
	width:96%;
}

.no_show div.vyrazne{
	width:100%;
}

/*barva pozadi rovnice*/
tr.rov{ 
	background-color: #e5cea3;
}

div.no_show tr.rov{
	background-color: #bbbbbb;
}

.no_show tr.rov{
	background-color: #ccc;
}
/*barva pozadi rovnice ve "vyrazne"*/
div.vyrazne tr.rov{
	background-color: #b0b099;
}

/*barva textu popisu rovnice*/
b.rov{
	color:blue;
	font-size:1.5em;
}

/*styl obrazku v rovnici*/
img.rovoff{
	float:none;
	border:none;
	margin:0
} 

img.rovon{
	float:none;
	border-width: thin ;
	border-style:solid;
	border-color:red;
	background-color: #fff0e0;
	margin:0;
	padding:3px;
} 
  
  
  
/*odkaz*/
a{
	color:#900000;
	font-weight:bold;
	text-decoration:underline;
	/*background-color:yellow;*/
}

span.rovodkaz{
	color:#900000;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
	font-size:1em;
	padding:2px;
}
  
/*poznamka pod carou*/
div.footnote{
	border-style: none solid none solid;
	border-color:red;
	margin: 10px;
	padding:10px;
	text-align: justify;
	background-color: #cccccc;
	width: 96%;
	color:blue;
	display:none;
}

.no_show div.footnote{
	width:100%;
}

div.no_show{ 
	width: 96%;
	/*border-style: none solid none none;*/
	/*border-color:yellow;*/
	margin: 1em;
	display:none;
	/*color:#444;*/
	background-color:#ccc;
}

div.no_show *{
	margin: 1em;
}
/*  overflow:hidden;
  clip:rect(0px,100px,50px,0px)*/


.tlacitko{
	cursor:pointer;
	border-style: solid;
	border-color:red;
	border-width: thin;
	padding:0 0.5em;
	margin:10px;
	font-size:1.2em;
	color:#900;
	background-color:#ffcc66;
}

.odkaz{
	cursor:pointer;
	color:#900;
	background-color:yellow;
	text-decoration:underline;
}

ol{
	display:block;
	margin:1.33em 0;
	margin-left:40px;
	list-style-type:decimal;
}

/*center a{
	cursor:pointer;
	border-style: none solid;
	border-color:red;
	border-width:bold ;
	padding:5px 0.5em;
	margin:20px;
	font-size:1.4em;
	color:#900;
	background-color:#ffcc66;
	font-family:arial;
	font-weight:bolder;
}*/
